## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanNumberingResourceBundle.hpp File Reference

Include dependency graph for XalanNumberingResourceBundle.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Defines

- #define XALAN_NUMBERINGRESOURCEBUNDLE_HEADER_GUARD

## Functions

- XALAN_CPP_NAMESPACE_BEGIN XALAN_USES_MEMORY_MANAGER (XalanDOMCharVectorType) class XalanNumberingResourceBundle

## Define Documentation

#define XALAN_NUMBERINGRESOURCEBUNDLE_HEADER_GUARD

Value:

## Function Documentation

XALAN_CPP_NAMESPACE_BEGIN XALAN_USES_MEMORY_MANAGER ( | XalanDOMCharVectorType )

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.